[ic] install IC on Mac OS X Public Beta?

John Beima jbeima@reality.palb.com
Mon, 27 Nov 2000 17:20:01 -0700 (MST)

G'Day Lee,

If I recall right, you can verify this in the docs, Interchange/MiniVend wont 
run on any flavor of Mac Unix... You need to install a verison of Linux on yoru 
Mac. Something about the Posix system or something like that...

John Beima

Quoting Lee Willoughby <lee@webcoyote.com>:

> Hi, when trying to install Interchange 4.6.0 on Mac OS X Public Beta, I
> get
> the following message:
> Warning: I could not locate your pod2man program. Please make sure,
>          your pod2man program is in your PATH before you execute 'make'
> If you've successfully installed IC on Mac OS X PB, then I'd appreciate
> your
> suggestions.
> thanks,
> Lee Willoughby
> _______________________________________________
> Interchange-users mailing list
> Interchange-users@www.minivend.com
> http://www.minivend.com/mailman/listinfo/interchange-users

John Beima

P.A.L.B. Systems - Phone: (780)451-1086 - Fax: (780)447-4760
11639-122 Street, Edmonton, Alberta, Canada, T5M 0B6